#/bin/bash

export THISRELEASE=0.4.1.745

rm -Rf oscpmwin
mkdir oscpmwin


cp ../oscpm1.exe oscpmwin/
cp ../docs/debug_license.txt oscpmwin/

rm -f oscpmwin_dbg_${THISRELEASE}.zip
zip -r -9 oscpmwin_dbg_${THISRELEASE}.zip oscpmwin

md5sum oscpmwin_dbg_${THISRELEASE}* > checksums.txt
sha1sum oscpmwin_dbg_${THISRELEASE}* >> checksums.txt
